@import url('https://fonts.googleapis.com/css?family=Titillium+Web:300,600,700,900');
@font-face {
    font-family: 'material_design';
    src: url('../fonts/Material-Design-Iconic-Font.eot');
    src: url('../fonts/fonts/Material-Design-Iconic-Font.svg') format('svg'),
 url('../fonts/Material-Design-Iconic-Font.ttf') format('truetype'),
 url('../fonts/Material-Design-Iconic-Font.woff') format('woff'),
 url('../fonts/Material-Design-Iconic-Font.woff2') format('woff2');
 font-weight: normal;
 font-style: normal;
}
*, *:before, *:after {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
td[valign="top"] img{
    margin-top: 15px;
}
big b {
    color: red;
    font-size: 13px;
    margin-left: 10px;
}
body {
    margin: 0;
    padding: 0;
    background-color: #262626;
    font-family: 'Titillium Web', sans-serif;
}
form  table .PageFont b {
    line-height: 45px;
}
form  select{
    line-height: 45px;
    width: 222px;
}
form  table {
    margin: 0 auto;
}
form  table  table{
    float: left;
}
a {
    text-decoration:none; 
    cursor: pointer;
    color: white;
}
a:hover{
    color: #b82828;
}

.w_login{
    width: calc(100% - 150px);
    float: right;
}

span.white{
    color: white;
    font-size: 16px;
}

.btn-main,a.btn {
    background: #0e670e;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    font-size: 14px;
    color: white;
    text-transform: uppercase;
    padding: 9px 30px;
    display: inline-block;    
}


.btn-main i,a.btn i {
    margin-right: 5px;   
}


.btn-main:hover, #btnSearch:hover ,a.btn:hover{
    background: #fffc00;
    color: #0e670e;
}

h1{
    font-weight: 700;
}
h2{
    font-weight: 600;
}
h3{
    font-weight: 300;
}

.fb-like {
    margin-top: 18px;
        display: block !important;
}
.col-width{
    max-width: 1200px;
    padding: 0 15px;
    margin: 0 auto;
    width: 100%;
}
.PageFrame, #main , .full-width,.phone .Button{
    font-family: 'Titillium Web', sans-serif;
}

.phone-call {
    color: #fffc00;
}
.PageFont{
    color: white;
    font-weight: 600;
    font-family: 'Titillium Web', sans-serif;
}
textarea,.PageFont select,select[name="LocationID"] ,#frmVehicleSearch input[name="txtKeywords"],.PageFont input[type="text"] , .PageFont input[type="password"]{
    background-color: #171717;
    color: white;
    border: solid 1px  #616161;
    height: 34px;
    box-shadow: none;
    margin-top: 10px;

 
}

.PageFont select, select[name="LocationID"] {
     border-radius: 0;
    -webkit-appearance: inherit;
    vertical-align: middle;
    padding: 0 10px;
    line-height: 34px;
    margin: 0px;
    background: #171717 url("http://www.pickapart.co.nz/common/p/pickapartconz/images/drop_down.png") 95% center no-repeat;
}

.PageFont select:focus, select[name="LocationID"]:focus, input:focus {
    border: 1px solid #fff;
    box-shadow: none;
    background-color: #171717;
}

textarea{
     height: 120px;
}

.PageFont td[align="middle"] input[type="text"]{
    margin-top: 0px;
}

.PageTitle{
    display: none;
}
@media screen and (max-width: 1200px){
    .col-width{
        max-width: 100%;
    } 
}

.banner-left{
    margin-top: 10px;
}
.banner-left .vehicle-lef-main{
    padding-top: 10px;
}

.banner-left .vehicle-lef-main {
    border: none;
}

.banner-left .home-block-item a.btn{
    padding: 0px 30px;
}

/*-- main --*/
.Button{
    background-color: #0e670e;
    border: solid 0px gray;
    width: 140px;
    height: 40px;
    font-size: 18px;
    line-height: 40px;
    color: #fffc00;
    margin-left: 55px;
    cursor: pointer;
    margin-top: 10px;
}
.Button:hover{
    color: #0e670e;
    background-color: #fffc00;
}

.page-title{
     background-size: cover;
    background-repeat: no-repeat;
    min-height: 140px;
    text-align: center;
    color: white;
    line-height: 140px;
    font-size: 30px;
}
.full-width{
    width: 100%
}
.col-ff{
    color: #ffffff;
}
.border {
    border: solid 1px #b7b7b7;
}
.padding_0{
    padding: 0px;
}

.sold_out::after, #qm0::after ,.content-scrap-detail:after , .list-map:after ,.content-stock-detail:after ,.vehicle-alerts-btn-all:after ,.content-stock-detail:after  ,.view-stock:after , .view-stock-main-right:after , .home-block:after {
    content: '';
    display: block;
    clear: both;
}
.car-search-view:hover,#branding .logo-menu-botom ul li:hover , .btn a:hover , .view-stock-sub a:hover{
    background-color: #0e670e;
}

/*
///////////////////////////////////////////////////////////////////////
////////// footer
///////////////////////////////////////////////////////////////////////
*/

/*
///////////////////////////////////////////////////////////////////////
////////// home page
///////////////////////////////////////////////////////////////////////
*/

.about-slider-des{
    display: none
}

.content-about .bx-wrapper .bx-controls-direction a{
    margin-top: -90px;
}

.page-about-slider-main-img
{
    max-width: 800px;
    padding-top: 70px;
    position: relative;
}
.bxslider-about-item-img
{
    cursor: pointer;
}
.page-about-slider-main-img img
{
    margin: 0 auto;
    display: block;
    cursor: pointer;
    width: 80%;

}
.page-about-slider-main-img-des{
   line-height: 35px;
   text-align: center;
   color: black;
   font-size: 14;
   font-weight: 300;
   position: absolute;
   opacity: 0.9;
   background-color: #171717;
   height: 35px;
   width: 80%;
   bottom: 0px;
   color: white;
   left: 10%;
}

.color_y{
    color: #fffc00;
    text-decoration: underline;
}


/*
///////////////////////////////////////////////////////////////////////
////////// page location
///////////////////////////////////////////////////////////////////////
*/

.map-items{
    width: calc( 100%/3);
    padding: 20px;
    float: left;
}
.map-item{
    width: 100%;
    min-height: 285px;
    text-align: center;
}


.content-des {
    padding: 0px 65px;
    text-align: center;
    font-size: 14px;
    color: white;
    margin-top: 20px;
}

.content_50 {
   width: 50%;
    margin-bottom: 20px;
    font-size: 14px;
    float: left;
}

.content_50 span
{
    font-weight: 300;

}
.content-stock-detail{
    margin-top: 20px;
 }

.img_header {
    position: relative;
}
.map-item .header {
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    color: #fffc00;
    margin-bottom: 10px;
    margin-left: 10px;
    position: absolute;
    left: 5px;
    bottom: -28px;
    background: url(http://www.pickapart.co.nz/common/p/pickapartconz/images/location_header.png) no-repeat right top;
    display: inline-block;
    height: 40px;
    line-height: 40px;
        padding: 0px 40px 0 20px;

}

.map-item i {
    color: #fffc00;
    margin-right: 5px;
}

.content-location .map-item .content {
    font-weight: 300;
    font-size: 14px;
     margin-left: 15px;
    letter-spacing: 0.2px;
    text-align: left;
    margin-top: 30px;
}
.map-item  .contact-item {
    text-align: left;
}

.content-location .contact-item .content{
    width: 50%;
    min-width: 175px;
}

.page-title{
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 140px;
    text-align: center;
    color: white;
    line-height: 140px;
    font-size: 36px;

}

.page-title-sub-page{
    background: url(http://www.pickapart.co.nz/common/p/pickapartconz/images/page-title2.png) no-repeat center;
    min-height: 140px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 35px;
}

.page-title-sub-page-sellcar{
    background: url(http://www.pickapart.co.nz/common/p/pickapartconz/images/page-title-sell.png) no-repeat center;
}

.page-title-content {
    width: 100%;
    text-align: center;
     color: #fffc00;
    line-height: 150px;
    font-size: 44px;
    font-family: 'Titillium Web';
    font-weight: 900;
    text-transform: uppercase;
}



/*
///////////////////////////////////////////////////////////////////////
////////// end page location
///////////////////////////////////////////////////////////////////////
*/


/*
///////////////////////////////////////////////////////////////////////
////////// page rule
///////////////////////////////////////////////////////////////////////
*/

.title-rule{
    width: 100%;
    text-align: center;
    float: right;
    font-size: 36px;
}

.content-rules-detail{
     letter-spacing: 0.2px;
     font-weight: 300;
}
.content-rules{
    color: white;
    margin-bottom: 70px;
}
.sp1-div{
    margin: 10px 0px;
}
.sp1{
font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 10px 2px;
    color: #fffc00;
    position: relative;
    background-color: #464646;
    padding: 6px 20px 6px 10px;
    height: 40px;
    line-height: 40px;
}
.m15{
    margin: 15px 0px;
}
.ct{
    font-size: 14px;
    color: #d2d2d2;
    margin-left: 20px;
}
.sp-yelow{
    color: #fffc00;
    font-size: 20px;
    font-weight: 600;
}
span.i{
    font-style: italic;
}
span.b{
    font-weight: 600;
}
span.w{
    color: white;
}

.sp1:after {
    content: "";
    display: block;
    width: 20px;
    height: 0px;
    border-style: solid;
    border-width: 39px 0 0 19px;
    border-color: #111111 transparent transparent transparent;
    position: absolute;
    right: 0px;
    top: 0;
}

.sp1:before {
    content: "";
    display: block;
    width: 5px;
    height: 0px;
    border-style: solid;
    border-width: 39px 0 0 0px;
    border-color: #707070 transparent transparent transparent;
    position: absolute;
    top: 0;
}
/*
///////////////////////////////////////////////////////////////////////
////////// end page rule
///////////////////////////////////////////////////////////////////////
*/


/*
///////////////////////////////////////////////////////////////////////
////////// page detail 
///////////////////////////////////////////////////////////////////////
*/

#IconImgObj1 table{
        margin-left: 20%;
}
#IconImgObj1 img {
    cursor: pointer;
 }
#IconImgObj1 img:hover {
     border: solid 1px #fff504;
}
/*
///////////////////////////////////////////////////////////////////////
////////// end detail
///////////////////////////////////////////////////////////////////////
*/

/*
///////////////////////////////////////////////////////////////////////
////////// page vehicle-alerts 
///////////////////////////////////////////////////////////////////////
*/
.vehicle-alerts-btn-all{
    padding-top: 20px;
    padding-bottom: 10px;
}

.vehicle-alerts-btn-all a{
    margin-left: 10px;
}

.vehicle-alerts-left , .vehicle-alerts-right {
width: 50%;
float: left;
}

.vehicle-alerts-left {
text-align: right;
}
 
 .vehicle-alerts-right {
text-align: left;
}
/*
///////////////////////////////////////////////////////////////////////
////////// end vehicle-alerts 
///////////////////////////////////////////////////////////////////////
*/



.content-template .PageFont{
/*    width: 50%;
*/}
.content-template table {
    font-size: 14px;
    color: white;
}
/*
///////////////////////////////////////////////////////////////////////
////////// page scrap
///////////////////////////////////////////////////////////////////////
*/

.content-scrap-item{
    float: left;
    width: 50%;
}
.content-scrap-detail{
    text-align: center;
    margin-top: 30px;
    margin-bottom: 70px;
}
.content-scrap-detail img{
    width: 80%;
}


/*
///////////////////////////////////////////////////////////////////////
////////// end page scrap
///////////////////////////////////////////////////////////////////////
*/

/*
///////////////////////////////////////////////////////////////////////
////////// page stock
///////////////////////////////////////////////////////////////////////
*/

.active-left{
    background-color: #000000;
}
  
.page-lef {
    width: 30%;
    max-width: 280px;
    float: left;
    padding: 15px;
    color: white;
}

.page-detail a,.results-header ,.results-line,.page-right ,.page-lef , .page-lef a ,.page-right a ,.results-line a{
   color: white;
}

.vehicle-lef-title{
    font-size: 18px;
    margin: 0 auto;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 10px;
}
.vehicle-sup-title{
    font-size: 16px;
    FONT-WEIGHT: 600;
    text-transform: uppercase;
    text-align: center;

    background-color: #0e670e;
     padding: 10px;
    margin-top: 10px;
}
.vehicle-lef-main{
    font-size: 13px;
      border: solid 1px #111111;
    border-top: none;
 }
.vehicle-lef-main >a,.vehicle-lef-main .title >a{
    padding-left: 15px;
}
.vehicle-lef-main  a {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
}
.vehicle-lef-sup-item  a {
    display: block;
    height: 30px;
    line-height: 30px;
}
.vehicle-lef-sup-item{
    padding: 10px;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 50%;
    float: left;
}
.vehicle-lef-main .show-more{
    float: right;
    cursor: pointer;
    padding: 0px 10px;
}
.vehicle-lef-sup{
   padding-left: 10px;
   display: none;
}


.page-right{
    float: left;
    min-height: 200px;
    width: 100%;
    font-size: 13px;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}

.page-right table{
    font-size: 14px;
}


.page-stock .page-right table b{
    font-size: 16px;
    color: #fffc00;
    text-transform: uppercase;
}

.content-regis .page-right table b{
    font-size: 14px;
    color: white;
    text-transform: none;
}


.page-vehicle .page-right{
    width: calc(100% - 280px);
}


.page-detail >table,.page-right >table{
    width: 100% !important;
    padding: 0px 15px;
    font-family: 'Titillium Web', sans-serif;
    font-size: 13px;
    font-weight: 300;
    padding-top: 40px;
    padding-bottom: 10px;
}

.page-detail >table .PageFont >b, .page-detail >table .PageFont >strong  ,.page-right >table .PageFont >b,.page-right >table .PageFont >strong{
    font-size: 17px;
    font-weight: 300;
}

.page-detail >table .PageFont ,.page-right >table .PageFont{
    min-width: 270px;
}
.car-detail-search {
    width: 160px;
    float: left;
    margin: 0px;;
    text-align: center;
    padding: : 10px 10px;
    display: flex;

}

td.PageFont ,td.PageFont b{
    font-weight: 300;
}

.car-detail-search-detail{
    background-color: #363636;
    min-height: 245px;
    position: relative;
    padding-bottom: 30px;
    width: 100%;
}


.car-detail-search-img img{
    width: 100%;
}

.car-search-code{
    text-align: center;
    margin-left: 10px;
    font-size: 14;
    text-transform: uppercase;
    line-height: 30px;
    height: 30px;
    font-weight: 600;
        color: #fffc00;
}
.car-search-name{
    font-size: 14px;
    font-weight: 600;
    margin-top: 20px;
}
.car-search-year{
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 15px;
        color: #d2d2d2;
}
.car-search-view{
    font-size: 12px;
    font-weight: 300;
    background-color: #0e670e;
    max-width: 113px;
    margin-top: 20px;
    display: inline-flex;
    position: absolute;
    bottom: 0px;
    width: 100%;
    margin: 0 auto;
    left: 14%;
}

.car-search-view a {
    padding: 5px 18px;
    margin: 0px;
    color: #fffc00;
    font-size: 14px;
}
.car-search-view a:hover {
     color: black;
}

.car-search-view:hover{
    background-color: #fffc00
}

.car-search-price{
    font-size: 20px !important;
    margin-top: 10px;
    min-height: 30px;
    width: 100%;
}

.list-car {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
}

/*
///////////////////////////////////////////////////////////////////////
////////// end page stock
///////////////////////////////////////////////////////////////////////
*/

/*
///////////////////////////////////////////////////////////////////////
////////// main
///////////////////////////////////////////////////////////////////////
*/

.car-header{
    height: 30px;
    line-height: 30px;
    font-weight: 700;
    color: white;
    background-color: #363636;
    text-transform: uppercase;
    padding-left: 35px;
    float: left;
    width: calc(100% - 30px);
    margin-top: 10px;
}
.car-detail{
    width: calc( 100%/6);
    float: left;
    padding-top: 20px;
}
.car-detail-img{
    width: 100%;
    float: left;
    height: 40px;
}

.car-detail-img img{
    width: 70px;
}

.car-detail-name-year{
    width: 100%;
    float: left;
}
.car-detail-name{
    width: 100%;
    font-size: 13px;
    color: white;
}
.car-detail-year{
    width: 100%;
    font-size: 12px;
    color: #888888;
    display: none;
}


/*
///////////////////////////////////////////////////////////////////////
////////// vehicle -page 
///////////////////////////////////////////////////////////////////////
*/

/*
///////////////////////////////////////////////////////////////////////
////////// end vehicle -page 
///////////////////////////////////////////////////////////////////////
*/


/*
///////////////////////////////////////////////////////////////////////
////////// login -page 
///////////////////////////////////////////////////////////////////////
*/
.btn-div{
    padding: 20px;
}

.members-include{
    text-align: left;
    margin-left: 20px;
    text-align: center;
}
.members-include i {
    color: #fffc00;
}
.members-include span {
    font-weight: 700;
}
.login-form{
    margin-top: 20px;
}
.login-form table{
    font-size: 14px;
}
.login-form img:first-child  {
    display: none;
}

.login-form  input[type="text"]{
    height: 20px;
 }

.login-form  input[type="text"], .login-form  input[type="password"]{
     margin-left: 10px;
     height: 34px;
     width: 150px !important;
     margin-top: -5px;
}

/*#txtUsername , #txtPassword{
        
}*/

#txtUsername:-webkit-autofill,
#txtUsername:-webkit-autofill:hover, 
#txtUsername:-webkit-autofill:focus
#txtUsername:-webkit-autofill{
    background-color: red !important;
}
.login-form  input[type="image"]{
    margin-left: 20px;
}

.login-form  input[type="image"]:hover{
    border: solid 1px #fffc00;
}


.login-form  .PageFont  td:first-child {
    text-align: right;
    color: white;
}

.content-login .page-right {
    color: #d2d2d2;
}

.content-login .page-right table b{
    font-size: 14px;
    color: #ffffff;
    text-transform: none;
}

.content-login .content-des {
    color: #d2d2d2;
}
/*
///////////////////////////////////////////////////////////////////////
////////// end login -page 
///////////////////////////////////////////////////////////////////////
*/

/*
///////////////////////////////////////////////////////////////////////
////////// regis -page 
///////////////////////////////////////////////////////////////////////
*/
.content-regis .page-right{
width: 70%;
}
#frmDetails{
    text-align: center;
    margin-left: 10%;
    padding-top: 30px;
}
.regis-rule{
    margin-top: 20px;
}
.header-p{
    text-transform: uppercase;
}
.des-p{

}
.details-p{
        font-size: 14px;
    color: #d2d2d2;
}
/*
///////////////////////////////////////////////////////////////////////
////////// end regis -page 
///////////////////////////////////////////////////////////////////////
*/






select[name="LocationID"]{
    margin-left: 10px;
}

#btnSearch {
    border: none;
    width: 140px;
    height: 40px;
     line-height: 40px;
     margin-left: 10px;
    cursor: pointer;
    margin-top: 10px;
    background: #0e670e;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #fffc00;
    text-transform: uppercase;
    padding: 0px 30px;
    display: inline-block;
}


.results-line .line {width: 100%;
  clear: both;
  padding: 10px;
  background: none;
  border-bottom: solid 2px #4b4b4b;
  height: auto;
  display: block;
}


.results-line .line:after , .results-header:after , .vehicle-lef-sup:after{
  clear: both;
  display: block;
  content: "";
}

.line div, .results-header div{
    float: left;
}

.results-header {
    background-color: #0d0d0d;
    padding: 5px 10px;
    line-height: 40px;
    margin-top: 10px;
    font-weight: 600;
}

.results-header div{
    float: left;
    text-transform: uppercase;
}

.results-line-part{
 width: calc(100% - 550px);
}
.results-line-part img {
    width: 80px;
    float: left;
    margin-right: 10px;
}

.results-line-part label{

}
.results-line-vehicle{
   width: 170px;
}
.results-line-type{
   width: 80px;
   min-width: 80px;
   min-height: 1px;
}
.results-line-condition{
    width: 90px;
    min-width: 90px;
}
.results-line-colour{
    width: 90px;
    min-width: 90px;
    min-height: 1px;
}
.results-line-details{
    width: 115px;
    min-width: 115px;
}
.results-line .results-line-details{
    margin-top: 20px;
}

.check-all-parts a,.results-line-details a {
    text-transform: uppercase;
    margin-top: 35px;
    padding: 5px 10px;
    border: solid 1px #b7b7b7;
}

.check-all-parts a:hover, .see-more:hover, .results-line-details a:hover{
    color: black;
    background-color: white;
    
    
}


.results-line .line:nth-of-type(even)
{
    background-color:  #363636;
}

.results-line .line:nth-of-type(odd)
{
    background-color: #4b4b4b;
}







.logo-m{
    float: left;
    width: 151px;
}

#mobile .logo-m{
    float: left;
    width: 450px;
}

//////

.main-menu-mobile {

    width: 100%;
    background-color: red !important;
    padding: 0px;
    
}

.mobile-only{
    display: none;
}

#mobile #main-menu{
    margin: 0px;
    padding: 0px;
    text-align: left;
}

#mobile #main-menu a{
 width: 100%;
 color: white;
 display: inline-block;
}

#mobile #main-menu li:first-child{
 padding-top: 60px;
}

#mobile #main-menu li {
    list-style-type: none;
    border: solid 1px #424242;
    padding: 5px 0px 5px 10px;
    background-color: #171717;

}

#mobile #main-menu li:hover {
    background-color: #b82828;
}


.col-width-mobile-320 .logo-m{
    margin-top: 10px;
    margin-left: 10px;
}
.col-width-mobile-item{
    line-height: 150px;
    text-transform: uppercase;
    text-align: center;
    color: white;
    width: 33%;
    min-height: 150px;
    font-size: 25px;
    font-weight: 600;
    float: left;
    background-color: red;
    background: url(http://www.pickapart.co.nz/common/p/pickapartconz/images/mobile-item-bg.png) no-repeat 0 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.lh45{
    line-height: 150px;
}
.margin-30{
    margin-top: 30px !important;
}
.pading15{
    padding: 15px;
    text-align: center;
}
.contact-m{
    text-align: left;
    margin-top: 10px;
}

.contact-m .contact-item .header{
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 10px;

}

.contact-m .contact-item .content {
    font-weight: 600;
    font-size: 13px;
    margin-bottom: 20px;

}

.contact-m .contact-item .content i {
    margin-left: 0px;
}


.contact-m .contact-item {
    min-width: 150px;
    float: left;
    margin : 0px;
    width: 100%;
}

.contact-m .contact-item:first-child {
    margin-bottom: 25px;
}

.contact-m .contact-item .full-width_red {
  color: #ffffff;
  padding: 10px 20px;
}

.col-width-mobile .footer{
    margin: 0 auto;
}
.col-width-mobile .footer .footer-left {
    margin-top: 10px;
    width: 100% ;
    text-align: center;
}
.col-width-mobile .footer .footer-right{
    width: 100% ;
    text-align: center; 
    margin-top: 10px;
}

.col-width-mobile .footer .footer-right img{
    margin-right: 530px;
    
}

.contact-item-btn{
    width:10px;
    height:10px;
    float:right;
    font-size:22px;
    cursor: pointer;
    
}

.contact-item-sub{
    display: none;
}

#mobile{
    position: fixed;
    width: 100%;
    z-index: 99;
    background-color: #262626;
}
.header-slider-m{
    padding-top: 70px;
}

#mobile .main-menu ul li{
    width: 100%;
    float: left;
}

.mobile-main{
    font-size: 20px;
}

/*page about */


@media screen and (max-width: 960px){

    .slider-header{
        font-size: 20px;
    }
    .content-wellcome-left{
        display: 40%;
    }
    .content-right .content-wellcome .content-wellcome-right{
        width: 65%;
    }
    
    #branding .logo{
        width: 80px;

    }
    #branding .logo-menu-botom ul li a{
        font-size: 14px;
    }
/*     #branding .logo-menu-botom ul{margin-left: 0px;}
*/    #branding .logo-menu-top .contact{
   margin-right: 10px;
}

.vehicle-title  input[name="txtKeywords"]{
    width: 230px !important;
}

}

 

@media screen and (max-width: 667px){
    .content-wellcome-left{
        display: none;
    }
    .content-right .content-wellcome .content-wellcome-right{
        width: 100%;
    }
    .car-detail-search{
/*        width: 50%;
*/    }
    
    #branding{
        height: 70px;
    }
    .mobile-only{
        display: block;
    }
    
    .social-network {
        float: left
    }
    
   /* .logo-m{
        width: calc(100% - 140px) !important;
        text-align: center;
        padding: 5px 0px;
    }
    .logo-m img{
        padding-top: 10px;
        }*/
/*    .logo-menu-botom >a{ margin: 30px 10px 0 0 ; float: right !important;}
     #branding .logo-menu-botom{
        width: 100%;
        height: 70px;
    }
    */
    .full-width_red{
        padding-bottom: 65px;
    }
    .contact .contact-item{
        width: 50%;
    }
    #branding > .col-width{
        display: none;
    }
    
    #main-menu{
        width: 100%;
        z-index: 1000;
        position: absolute;
        margin-top: 70px;
        background: #b82828;
        margin-left: 0px;
        padding-left: 10px;
        display: none;
        
    }
    #main-menu ul li{
        width: 100%;
        border: none;
        border-bottom: solid 1px ;
        list-style-type: none;
    }



    #branding .logo-menu-botom ul li:first-child{
        border: none;
    }
    #main-menu li a{
        width: 100%;
        padding: 10px 0px;
        margin-left: 15px;
    }
    
    .contact-us-left{
        margin-left: 0px;
    }
    #branding .logo-menu-botom ul li{
        width: 100%;
        padding: 0px;
        margin: 0px;
    }
    
    .page-about-lef, .page-about-right {
        width: 100%;
    }
    
    
}



@media screen and (max-width: 480px){
    .contact .contact-item{width: 100%}
    .contact .contact-item:first-child{
        margin-bottom: 20px;
    }
    .check-all-parts{margin-top: -5px;}
    
}


/*page-detail*/

.page-detail{
    margin-bottom: 100px;
    margin-top: 40px;
}
.detail-info,.detail-des,.part-detail-left, .part-detail-center , .part-detail-right {
    float: left;
    color: white;
}
.part-detail-left{
    padding-top: 50px;
    width: 90px;
    min-height: 100px;
}

.part-detail-left .bx-prev{
    top: -70px !important;
    margin-top: 35px !important;
    margin-left: 80px;
    background: url(http://www.pickapart.co.nz/common/p/pickapartconz/images/prv2.png) no-repeat 0 0;
}

.part-detail-left .bx-prev:hover{
    background: url(http://www.pickapart.co.nz/common/p/pickapartconz/images/prv2.png) no-repeat 0 0;
}

.part-detail-left .bx-next{
    margin-top: 175px !important;
    right: 10px;
}


.part-detail-left .bx-next{
    width: 50px !important;
    margin-top: 157px;
    margin-left: 80px;
    position: relative;
    background: url(http://www.pickapart.co.nz/common/p/pickapartconz/images/next2.png) no-repeat 0 0;
}

.part-detail-left .bx-next:hover{
    background: url(http://www.pickapart.co.nz/common/p/pickapartconz/images/next2.png) no-repeat 0 0;
}

.part-detail-left img {
    width: 100%;
    cursor: pointer;
}

.part-detail-center img ,.part-detail-left img {
    width: 100% !important;
    height: auto;
    border: none;
}
.part-detail-center{
    width: calc((100% - 90px)/2);
    padding:10px;
    text-align: center;
}




.new-part-detail .part-detail-right ,.new-part-detail .part-detail-center{
    width: calc(100% /2);
}



.detail-des{
    width: 30%;
    padding: 5px 0px;
}

.detail-info {
    width: 70%;
    font-weight: 300;
        padding: 5px 0px;
}

.detail-des{
    font-weight: 600;
}
.detail-title{
    font-size: 30px;
    padding-bottom: 10px;
}
.detail-button{
    margin-top: 40px;
}
.detail-button .detail-des    {
    padding-right: 10px;
}

.detail-button .detail-des  a  {
    background-color: gray;
    padding: 5px 15px;
    float: right;
    margin-top: -4px;
    font-size: 13px;

}
.car-search-price ,.price{
    font-size: 30px;
    color: #f6e420;
    font-weight: 300;
}
.price label{
    font-size: 14px;
    color: white;
}
.note{
    font-size: 14px;
    font-style: italic;
}
.enquire-online-now{
    margin: 0 auto;
    text-align: center;
    margin-top: 35px;
}

.enquire-online-now a{
    font-size: 20px;
}
.enquire-online-now a:hover{
    color: black;
}
.results-header ,.results-line{
    font-size: 13px;
    width: 100%;
}
.listed-parts{
    text-align: center;
    margin: 0 auto;
    color: white;
    font-size: 18px;
    padding: 15px;
}

/*-- header --*/
#branding{
  height: 60px;
  background-color: #0e670e;
}
#branding .col-width{
    position: relative;
}
#branding .col-width:after{
    clear: both;
    display: block;
    content: "";
}
#branding .logo{
    width: 120px;
    position: absolute;
    top: 0;
    left: 15px;
    cursor: pointer;
}

#branding .logo a {
   display: block;
}

#branding .logo img{
    max-width: 100%;
}
#main-menu{
    float: right;
}
#main-menu ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
#main-menu ul::after{
    clear: both;
    display: block;
    content: "";
}
#main-menu ul li{
    float: left;
}
#main-menu ul li a{
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    line-height: 60px;
    padding: 0 12px;
    letter-spacing: 0.5px;
}

#main-menu ul li a img{
    vertical-align: middle;
    margin-right: 5px;
    width: 32px;

}
#main-menu ul li:last-child a{
    padding: 0 0 0 12px;
}
#main-menu ul li a:hover{
    color: #fffc00;
}
@media screen and (max-width: 1080px){
    #branding {
        height: 45px;
    }
    #branding .logo {
        width: 90px;
    }
    #main-menu ul li a {
        font-size: 14px;
        line-height: 45px;
        padding: 0 10px;
    }
}
.working-time{
    height: 32px; 
    position: relative;
}
.working-time:before{
    background-color: #111111; 
    width: 50%; 
    height: 32px;
    display: block;
    content: "";
    position: absolute;
    top: 0;
    right: 0;   
}
.working-time-detail img {
    vertical-align: middle;
    height: 32px;
        background-color: #525659;
}

@media only screen and (max-width: 1000px){
     .working-time-detail img {
        display: none !important;
    }
    .working-time-detail label.day{
        margin-left: 10px;
    }
}



.working-time-detail, .login-time {
    float: right;
    position: relative;
    z-index: 99;
}
.working-time-detail{
    background-color: #464646;
    padding: 0 30px 0 0px;
}

.working-time-detail:after {
    content: "";
    display: block;
    width: 16px;
    height: 0px;
    border-style: solid;
    border-width: 32px 0 0 16px;
    border-color: #111 transparent transparent transparent;
    position: absolute;
    right: 0;
    top: 0;
}
.working-time-detail label{
    font-family: 'Titillium Web', sans-serif;
    font-weight: 300;
    font-size: 13px;
    color: #d2d2d2;
    line-height: 32px;
}
.working-time-detail label.day{
    font-weight: 700;
    color: #fff;
        text-transform: uppercase;
}
.login-time a{
    font-family: 'Titillium Web', sans-serif;
    font-weight: 300;
    font-size: 13px;
    color: #d2d2d2;
    padding: 0 10px;
    line-height: 32px;
    display: inline-block;
}

.login-time .icon{
       padding-right: 4px;
}

.login-time a:last-child{
    padding: 0 0 0 10px;
}
.login-time a i{
    margin-right: 10px;
}
.login-time a:hover{
    color: #fffc00;
}
@media screen and (max-width: 1200px){
    .working-time:before{
        width: 610px;
    }
    .working-time:after{
        left: calc(100% - 626px);
    }
}
/*-- banner top --*/
.home-banner{
    height: 450px;
    background-image: url(http://www.pickapart.co.nz/common/p/pickapartconz/images/baner-top.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
@media screen and (max-width: 1200px){
    .home-banner{
        height: 232px;
        background-size: auto 100%;
    }
}
/*-- location --*/
.view-stock{
        background: url(http://www.pickapart.co.nz/common/p/pickapartconz/images/location_bg.png) repeat-x left top;
    height: 152px;
    margin: -34px 0 0;
    padding: 31px 0 0;
    z-index: 99999;
    width: 100%;
}

.view-stock-main-left{
    font-family: 'Titillium Web', sans-serif;
    font-weight: 900;
    font-size: 24px;
    color: #171717;
    text-align: center;
    text-transform: uppercase;
    background: url(http://www.pickapart.co.nz/common/p/pickapartconz/images/view-stock-main.png) no-repeat right top;
    float: left;
    width: 240px;
    height: 68px;
    margin: 11px 0;
    line-height: 30px;
    padding: 5px 30px 5px 0;
}


@media only screen and (max-width: 1024px) { 
.view-stock{
    background:none;
    background-color: #252525;

}

/* For general iPad layouts */ }


.view-stock-main-left span {
    font-size: 30px;
    display: block;
}
.view-stock-main-right{
    width: calc(100% - 240px);
    float: left;
}
.view-stock-main-right a{
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    font-size: 15px;
    color: #fffc00;
    background-color: #000000;
    padding: 8px 15px;
    display: inline-block;
    margin: 25px 0 20px 20px;
    text-transform: uppercase;
     letter-spacing: 0.5px; 
     float: left;
}



.view-stock-main-right a:last-child{
     margin: 25px 0 20px 22px;
}
.view-stock-main-right img{
        vertical-align: middle;
    margin-right: 5px;
}
.view-stock-main-right a i{
    padding-right: 10px;
}
.view-stock-main-right a:hover{
    background-color: #fffc00;
    color: #171717;
}
@media screen and (max-width: 1200px){
    .view-stock-main-left{
        font-size: 20px;
        background-size: 100%;
        width: 200px;
        height: 57px;
        margin: 10px 10px 10px 0;
        line-height: 24px;
    }
    .view-stock-main-left span {
        font-size: 28px;
    }
    .view-stock-main-right {
        width: calc(100% - 210px);
    }
    .view-stock-main-right a{
        font-size: 14px;
        padding: 6px 10px;
        margin: 25px 0 22px 9px;
    }
}

@media screen and (max-width: 1080px){
.view-stock-main-right a {
    font-size: 12px;
}
}


@media only screen and (max-width: 1024px) { 
.view-stock-main-left {
width: 200px;
}
.fb-like {
    margin-top: 10px;
}
}



/*-- group 69 --*/
.home-block{
    margin-top: 30px;
}
.home-block-sub{
    width: 360px;
    float: left;
}
.home-block-sub:nth-of-type(2){
   margin: 0 45px;
}
.home-block-item{
    background: url(http://www.pickapart.co.nz/common/p/pickapartconz/images/home-block-item-bg.png) left top;
    padding: 25px 40px 20px;
    text-align: center;
}
.home-block-item .icon{
    height: 96px;
}
.home-block-item .name {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 900;
    font-size: 26px;
    color: #fff;
    margin: 15px 0 0 0 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.home-block-item .des{
    font-family: 'Titillium Web', sans-serif;
    font-weight: 300;
    font-size: 16px;
    color: #d2d2d2;
    margin:0 0 15px !important;
    min-height: 48px;
    letter-spacing: 0.5px;
}



@media screen and (max-width: 1200px){
    .home-block-sub{
        width: calc((100% - 60px)/3);
    }
    .home-block-sub:nth-of-type(2){
     margin: 0 30px;
 }
}
/*-- group 69 --*/
.page-about{
    padding: 45px 0;
}
.page-about::after{
    display: block;
    content: "";
    clear: both;
}
.page-about-left , .page-about-right {
    width: 50%;
    float: left;
}
.wellcome_title {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 900;
    font-size: 44px;
    color: #fffc00;
    text-transform: uppercase;
}
.wellcome_title_2{
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    font-size: 30px;
    color: #fffc00;
    text-transform: uppercase;
}
.wellcome-content .question{
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #fff;
}
.wellcome-content p{
    font-family: 'Titillium Web', sans-serif;
    font-weight: 300;
    font-size: 16px;
    color: #d2d2d2;
    margin: 10px 0 0 !important;
}       
.wellcome-content p a, .wellcome-content p u{       
    color: #fffc00;
}
.page-about-right img {
    max-width: 100%;
}
@media screen and (max-width: 1200px){
    .wellcome_title {
        font-size: 40px;
    }
    .wellcome_title_2{
        font-size: 24px;
    }
    .wellcome-content .question{
        font-size: 16px;
    }
    .wellcome-content p{
        font-size: 14px;
    }       
}
/*-- banner bottom --*/
.home-wanted-car{
    margin-bottom: 65px;
}
.home-wanted-car img{
    max-width: 100%;
}
/*-- footer --*/
.footer_menu{
    background: #0e670e;
    text-align: center;
}
.footer_menu a{
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    padding: 0 15px;
    line-height: 50px;
    display: inline-block;
    letter-spacing: 0.5px;
}
.footer_menu a:hover {
   color: #fffc00;
}
@media screen and (max-width: 1200px){
    .footer_menu a{
        font-size: 14px;
    }
}
.contact{
    background: #111;
    padding: 30px 0;
}
.contact .col-width::after{
    display: block;
    content: "";
    clear: both;
}
.contact .contact-item-left{
    width: 210px;
    float: left;
}
.contact-item-left-follow{
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    margin: 10px 0 !important;
    padding: 0 !important;
}
.social-icon a {
    margin-right: 5px;
}
.contact .contact-item-right{
    width: calc(100% - 210px);
    float: right;
}
.contact .contact-item-right::after{
    display: block;
    content: "";
    clear: both;
}
.contact .contact-item-right .contact-item {
    width: calc(100%/3);
    float: left;
    padding: 0 18px 30px 50px;
}
.contact .contact-item-right .contact-item .header{
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #fffc00;
    text-transform: uppercase;
    margin-bottom: 10px;
    letter-spacing: 0.5px;
}
.contact .contact-item-right .contact-item .content span {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 300;
    font-size: 14px;
    color: #d2d2d2;
    display: inline-block;
    width: 90%;
    vertical-align: top;
}
 .contact-item .content i {
    margin-right: 10px;
    display: inline-block;
    color: #fff;
}
.contact-item-des p{
    font-family: 'Titillium Web', sans-serif;
    font-weight: 300;
    font-size: 16px;
    color: #d2d2d2;
    text-align: center;
    margin-top: 30px;
}
.contact-item-des p span{
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
}
@media screen and (max-width: 1200px){
    .contact .contact-item-right .contact-item {
        padding: 0 18px 30px 40px;
    }
    .contact .contact-item-right .contact-item .content span{
        width: 88%;
    }
}
.footer {
    background: #111 url(http://www.pickapart.co.nz/common/p/pickapartconz/images/line.png) no-repeat center top;
    padding: 20px 0;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 300;
    font-size: 14px;
    color: #d2d2d2;
    line-height: 25px;
}
.footer .col-width::after{
    display: block;
    content: "";
    clear: both;
}
.footer .footer-left {
    width: 70% ;
    float: left;
}
.footer .footer-right{
    width: 30% ;
    float: right;  
    text-align: right;
}
.footer .footer-right img{
    margin-left: 10px;
    vertical-align: middle;
}
@media screen and (max-width: 1200px){
    .contact-item-des p{
        font-size: 14px;
    }
}


/* POS Price List style */

.sold_out_right table{
    min-height:     40px;
    background-color: #363636;
}




.POS_PriceList_Header {
    background: #0e670e;
    height: 40px;
}

.POS_PriceList_Header2 {
    background: #464646;
}

.POS_PriceList_EyeLineColour {
    background: #464646;
}

.POS_PriceList_EyeLineColour2 {
    background: #0;
}

.eziparts_Parts_Sold_Header {
    background: #0e670e;
    color: white;
    text-transform: uppercase;
}

.eziparts_Parts_Sold_Header2 {
    background: #464646;
    display: none;
}

.eziparts_Parts_Sold_EyeLine {
    font-size: 14px;
}

.eziparts_Parts_Sold_EyeLine table {
     background: #464646;
}

.eziparts_Vehicle_Alerts_Header {
    background: #0e670e;
    color: white;
}

.eziparts_Vehicle_Alerts_Header2 {
    background: #464646;
}

.eziparts_Vehicle_Alerts_EyeLine {
    background: #464646;
}


/*new line need merge
*/

.page-stock{
    padding-top: 20px;
    padding-bottom: 40px;
}
.contact-item .content i{
    padding-top: 5px;
}


.content-location .home-block-sub{
   width: 325px;
}
.content-location .home-block-sub:first-child {
    margin-left: 30px;
}

.content-location  .home-block-sub:nth-of-type(2){
   margin: 0px 65px;
}
.content-location{
    padding-bottom: 40px;
}

.page-title-baner{
    background : url(http://www.pickapart.co.nz/common/p/pickapartconz/images/baner-top-location.jpg) no-repeat center;
    height: 280px;
}
.list-map
{
    padding-top: 30px;
    background-color: #111111;
    padding-bottom: 40px;
}

.list-rule
{
    padding-top: 30px;
    background-color: #111111;
    padding-bottom: 40px;
    width: 900px;
    margin: 0 auto;
}


.working-time{
    position: absolute;
    width: 100%;
}



.POS_PriceList_Header{
    background: #111111;
    text-transform: uppercase;
    font-weight: 600;

}

.POS_PriceList_Header2{
    display: none;
}

#PriceList_DATA{
    margin-top: 25px;
    min-height: 50px;
}

.eziparts_Parts_Sold_Header{
    background: #111111;
}
.sold_out_right .eziparts_Parts_Sold_Header{
    background: #0e670e;
}

.content-baner-page-title{
    font-size: 34px;
    color: #fffc00;
    text-align: center;
    margin: 30px 10px 0px 10px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 30px;
 }


.content-baner-page-title img {
    vertical-align: middle;
    margin: 15px;
}

.page-detail{
         margin-bottom: 30px;
    background-color: #111111;
    padding: 40px;
}

.part-detail-center{
        width: 50%;
        min-width: 300px;
        padding: 0px;
        text-align: center;
}

#IconImgObj1 table{
        margin-left: 0px;
        width: 100% !important;
        min-width: 300px;
}

.part-detail-right{
    width: 50%;
    min-width: 300px;
    padding-left: 80px;
    text-align: left;
}

.detail-note{
    display: inline-block;
    margin: 14px 0 0 -117px;
        color: #d2d2d2;
}


 
.detail-bother{
    border: solid 1px #515151;
    padding-bottom: 27px;
    padding-left: 27px;
    padding-right: 27px;
}


.sold_out_full_width{
        padding-top: 30px;
         padding-bottom: 30px;
}
.sold_out_left{
float: left;
width: 370px;
}
.sold_out_left img {
    width: 150px;
    margin-top: 25px;
}
.sold_out_right{
float: left;
width: calc( 100% - 370px);
min-width: 500px;
text-align: left;
font-weight: 300;
}

.sold_out_right big{
    color: #fffc00;
}

.sold_out_right table {
    height: 40px;
    border-spacing: 0;
    border-collapse: collapse;
}
.sold_out_right table td{
    padding: 0 5px;
}
.sold_out_right table table{
    width: auto !important;
}
.sold_out_right table table td{
    padding: 0;
}

.sold_out_right table .PageFont{
    font-size: 14px;
    font-weight: 300;
}


.POS_PriceList_EyeLineColour{
background-color: #4b4b4b;
}
.POS_PriceList_EyeLineColour2{
background-color: #363636;
}

.POS_PriceList_EyeLineColour , .POS_PriceList_EyeLineColour2{
height: 40px;
font-weight: 300;
}

/*fix for adding <b> in page product detail*/
.content-list .content-baner-page-title {
    padding-bottom:0px;
}


/*
///////////////////////////////////////////////////////////////////////
////////// page price list 
///////////////////////////////////////////////////////////////////////
*/
.price_list_des{
        text-align: center;
    font-size: 14px;
}
.price_list_des p{
    margin: 0px;
}
.price_list_steep{
    text-align: center;
    font-size: 18px;
    padding-top: 30px;
    font-weight: 600;
}

.price_list_steep img{
         padding-top: 20px;
 }

.price_list_steep .price_list_des_title{
    color: #fffc00;
}

/*
///////////////////////////////////////////////////////////////////////
////////// end page price list
///////////////////////////////////////////////////////////////////////
*/

.footer_menu{
    margin-top: 45px;
}
.page-right{
    width: 70%;
    padding-bottom: 40px;
}


/*// stock
*/
.content-stock table b{
    font-size: 16px;
    color: #fffc00;
    font-weight: 600;
    text-transform: uppercase;
}

.content-stock a,.content-stock .list-map{
color: #d2d2d2;
font-weight: 300;
}


.content-stock a:hover{
color: #fffc00;
}

/*///all*/
/*.PageFont{
    font-weight: 300;
}*/
/*left menu :
*/
.banner-left .home-block-item{
   padding: 25px 0px 35px 0px;
}
.banner-left img{
    width: 45px;
    margin-right: 10px;
}
.banner-left img.small{
    width: 30px;
}

.banner-left .home-block-item .name{
    font-size: 18px;
}

.banner-left  .home-block-item .des{
    font-size: 14px;
}
.banner-left .home-block-item .des{
    margin: 0 10px 5px !important;
}
 

.banner-left  .home-block-item {
    background: url(http://www.pickapart.co.nz/common/p/pickapartconz/images/left-menu-bg.png) no-repeat center center ;
}


/*content-regis*/
.content-regis #frmDetails table {
    width: 650px;
}

.content-regis .PageFont input[type="text"],.content-regis .PageFont input[type="password"]{
    min-width: 225px;
}


/*content-vehicle-alerts
*/
.content-vehicle-alerts .content-des {
    padding: 0px;
    padding-left: 40px;
    text-align: center;
    font-size: 14px;
    color: #d2d2d2;
    margin-top: 20px;
} 

/*manage acc
*/

.acc_main{
    width: 100%;
}
.acc_main .btn-div{
    float: right;
}

.partsalertview:after , .acc_main:after
{
    content: '';
    display: block;
    clear: both;
}
.acc_main label
{
    float: left;
    padding: 30px;
    text-transform: uppercase;
    font-size: 15px;
    padding-left: 0px;
}
.acc_main_detail{
    background: url(http://www.pickapart.co.nz/common/p/pickapartconz/images/line.png) no-repeat center top;
}

.acc_main_detail h2{
    font-size: 18px;
    font-weight: 900;
    font-family: 'Titillium Web', sans-serif;
    text-transform: uppercase;
}
.content-acc-manage .PageFont input[type="text"], .content-acc-manage .PageFont input[type="password"]{
        min-width: 225px;
}


.acc_main_detail #frmDetails table{
    width: 650px;
}

.partsalertview{
    text-align: center;
    padding-bottom: 20px;
}
.partsalertview .btn-div {
    width: 50%;
    float: left;
    text-align: left;
}

.partsalertview .btn-div:first-child {
    text-align: right;
 }


